diff --git a/res/GAMEHELP/FROGGER.II b/res/GAMEHELP/FROGGER.II
new file mode 100644
index 000000000..e055402f4
--- /dev/null
+++ b/res/GAMEHELP/FROGGER.II
@@ -0,0 +1,23 @@
+
+    Take Berth the frog on another
+
+        homeward bound journey.
+
+
+         defaults to joystick 
+
+         activate keyboard in 
+
+       the player select screen
+
+
+            A             
+          L   ;   or    <   >
+            Z             
+
+
+Q* * * * * * * * * * * * * * * * * *sink 
+
+Ctrl-K * * * * * * * * * * * * *keyboard
+
+Esc* * * * * * * * * * * * * * * * pause
\ No newline at end of file
diff --git a/res/GAMEHELP/GEMINI b/res/GAMEHELP/GEMINI
new file mode 100644
index 000000000..fb2d7c27b
--- /dev/null
+++ b/res/GAMEHELP/GEMINI
@@ -0,0 +1,23 @@
+
+     Aliens attack your ship from
+
+          port and starboard.
+
+     Shoot before they shoot you.
+
+
+          keyboard only
+
+
+
+                A or 
+        move  <        >  move
+                Z or 
+
+
+    
+Cttl-S* * * * * * * * * * * * * * *sound 
+
+Cttl-R* * * * * * * * * * * * * *restart 
+
+Esc * * * * * * * * * * * * * * * *pause
diff --git a/res/GAMEHELP/GRAPPLE b/res/GAMEHELP/GRAPPLE
new file mode 100644
index 000000000..ed124bdef
--- /dev/null
+++ b/res/GAMEHELP/GRAPPLE
@@ -0,0 +1,22 @@
+
+  Hit mutants, snerds and flyers and
+
+    throw them out of the building.
+
+
+     Hints indicate where to hit.
+
+
+         joystick or keyboard
+
+
+
+                   A
+           move         move
+                   Z
+
+
+
+Space* * * * * * * * * * * * * * * *fire
+
+Esc* * * * * * * * * * * * * * * * pause
diff --git a/res/GAMEHELP/HARDHAT b/res/GAMEHELP/HARDHAT
new file mode 100644
index 000000000..a1438a5be
--- /dev/null
+++ b/res/GAMEHELP/HARDHAT
@@ -0,0 +1,17 @@
+
+
+
+
+
+
+
+
+       Catch the falling bricks
+
+
+    joystick or paddles to control
+
+
+         Press button to start
+
+
diff --git a/res/GAMEHELP/HEAD.ON b/res/GAMEHELP/HEAD.ON
new file mode 100644
index 000000000..32533d9cc
--- /dev/null
+++ b/res/GAMEHELP/HEAD.ON
@@ -0,0 +1,21 @@
+
+
+    Control your race car and avoid
+
+      colliding with your opponent 
+
+           by changing lanes 
+
+
+             keyboard only                      
+
+
+                   Y
+         move  G       J  move
+                 space
+
+
+
+Esc* * * * * * * * * * * * * * * * pause
+
+R* * * * * * * * * * * * * * * * restart
diff --git a/res/GAMEHELP/HIGH.RISE b/res/GAMEHELP/HIGH.RISE
new file mode 100644
index 000000000..827c44531
--- /dev/null
+++ b/res/GAMEHELP/HIGH.RISE
@@ -0,0 +1,22 @@
+
+    Create a stable structure from
+
+ the available building blocks before
+
+           the time runs out
+
+
+             keyboard only 
+
+
+           move  <   >  move
+
+
+
+Space* * * * * * * * * * * * *drop piece
+
+Enter* * * * * * * activate spring board
+
+Esc* * * * * * * * * * * * * * * * pause
+
+S* * * * * * * * * * * * * * * * * sound
\ No newline at end of file
diff --git a/res/GAMEHELP/HUNGRYBOY b/res/GAMEHELP/HUNGRYBOY
new file mode 100644
index 000000000..3b037c922
--- /dev/null
+++ b/res/GAMEHELP/HUNGRYBOY
@@ -0,0 +1,20 @@
+
+
+              Avoid ghosts
+
+          Eat all the pellets
+
+  Power pellets make ghosts vulnerable
+
+
+
+                    I
+            move  J   K  move
+                    M
+
+
+
+K* * * * * * * * * * * * * * * *keyboard
+
+J* * * * * * * * * * * * * * * *joystick    
+
diff --git a/res/GAMEHELP/HYPER.HEAD.ON b/res/GAMEHELP/HYPER.HEAD.ON
new file mode 100644
index 000000000..780294560
--- /dev/null
+++ b/res/GAMEHELP/HYPER.HEAD.ON
@@ -0,0 +1,20 @@
+
+
+    Control your race car and avoid
+
+      colliding with your opponent 
+
+           by changing lanes 
+
+
+         keyboard or joystick                      
+
+
+                   Y
+         move  G       J  move
+                 space
+
+
+K* * * * * * * * * * * * * * *keyboard
+
+P* * * * * * * * * * * * * * joytstick
diff --git a/res/GAMEHELP/INVASION.FORCE b/res/GAMEHELP/INVASION.FORCE
new file mode 100644
index 000000000..c1650103e
--- /dev/null
+++ b/res/GAMEHELP/INVASION.FORCE
@@ -0,0 +1,20 @@
+
+
+
+
+      Shoot everything that moves
+
+
+
+              paddle only
+
+
+            button 0 to fire
+
+
+
+
+Move paddle to the extreme right * pause
+
+S* * * * * * * * * * * * * * * * * sound
+
diff --git a/res/GAMEHELP/JOUSTER b/res/GAMEHELP/JOUSTER
new file mode 100644
index 000000000..157df4e49
--- /dev/null
+++ b/res/GAMEHELP/JOUSTER
@@ -0,0 +1,21 @@
+
+
+       Avoid enemies and destroy 
+
+      them when they turn to eggs
+
+
+   Press a number to start the level
+
+
+             joystick only
+
+
+
+  joystick to move * button 0 to jump
+
+
+
+any key* * * * * * * * * * * * * * pause
+
+Ctrl-R * * * * * * * * * * * * * restart
diff --git a/res/GAMEHELP/JOVIAN.ATTACK b/res/GAMEHELP/JOVIAN.ATTACK
new file mode 100644
index 000000000..05f66f37a
--- /dev/null
+++ b/res/GAMEHELP/JOVIAN.ATTACK
@@ -0,0 +1,14 @@
+
+
+              Shoot aliens
+
+
+             joystick only
+
+
+           button 0 to shoot
+
+
+
+1 - 4* * * * * * * * * * * *choose speed     
+
